@charset "utf-8";
/* CSS Document */

/* SHARE BUTTONS */
ul#sharebuttons_big {
	margin:0;
	padding:0;
	display:block;
	height:40px;
	list-style:none;
}
ul#sharebuttons_big li {
	display:block;
	width:40px;
	height:40px;
	float:left;
	margin-right:2px;
	cursor:pointer;
	background-image:url(http://www.extro.sk/images/shareicons.jpg);
	background-repeat:no-repeat;
}
ul#sharebuttons_big li a {
	display:block;
	width:40px;
	height:40px;
}
ul#sharebuttons_big li.caption {
	width:auto;
	line-height:40px;
	cursor:default;
}
ul#sharebuttons_big li#fbshare {
	background:url(http://www.extro.sk/images/shareicons_big.jpg) 0 0 no-repeat;
}
ul#sharebuttons_big li#twittershare {
	background:url(http://www.extro.sk/images/shareicons_big.jpg) -40px 0 no-repeat;
}
ul#sharebuttons_big li#gplusshare {
	background:url(http://www.extro.sk/images/shareicons_big.jpg) -80px 0 no-repeat;
}
ul#sharebuttons_big li#linkedinshare {
	background:url(http://www.extro.sk/images/shareicons_big.jpg) -120px 0 no-repeat;
}
ul#sharebuttons_big li#emailshare {
	background:url(http://www.extro.sk/images/shareicons_big.jpg) -160px 0 no-repeat;
}
ul#sharebuttons_big li#qrshare {
	background:url(http://www.extro.sk/images/shareicons_big.jpg) -200px 0 no-repeat;
}

ul#sharebuttons_big li#pinterestshare {
	background:url(http://www.extro.sk/images/shareicons_big.jpg) 0 -100px no-repeat;
}
ul#sharebuttons_big li#dropboxshare {
	background:url(http://www.extro.sk/images/shareicons_big.jpg) -40px -100px no-repeat;
}
ul#sharebuttons_big li#skypeshare {
	background:url(http://www.extro.sk/images/shareicons_big.jpg) -80px -100px no-repeat;
}
ul#sharebuttons_big li#tumblershare {
	background:url(http://www.extro.sk/images/shareicons_big.jpg) -120px -100px no-repeat;
}
ul#sharebuttons_big li#extroshare {
	background:url(http://www.extro.sk/images/shareicons_big.jpg) -160px -100px no-repeat;
}
